Bug 176645 - Code generator problems with Umbrello
Code generator problems with Umbrello
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kdesdk (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-28 07:56 EST by Pekka Vuorela
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: kdesdk-3.5.8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-17 17:59:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pekka Vuorela 2005-12-28 07:56:41 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
The code generators seem to have some problems when Umbrello is started at startup from an old session. They are not listed at Umbrello setup/Code generation. When closing Umbrello it pops up a warning message:
"There is no active language defined.
Please select one of the installed languages to generate the code with."

Umbrello also fails to open the file that was open in the previous session. 

Version-Release number of selected component (if applicable):
kdesdk-3.5.0-0.1.fc4

How reproducible:
Always

Steps to Reproduce:
1. open a file with Umbrello
2. logout from kde
3. login with kde


Additional info:
Comment 1 Christian Iseli 2007-01-22 06:55:51 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 Rex Dieter 2007-11-17 17:59:24 EST
no feedback, closing.

Note You need to log in before you can comment on or make changes to this bug.